import * as $dara from '@darabonba/typescript';
import { OperateUnknownThreatDetectMachineResponseBody } from "./OperateUnknownThreatDetectMachineResponseBody";
export declare class OperateUnknownThreatDetectMachineResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: OperateUnknownThreatDetectMachineResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
